
BODY { SCROLLBAR-FACE-COLOR: #07499A; SCROLLBAR-HIGHLIGHT-COLOR: #07499A; SCROLLBAR-SHADOW-COLOR: yellow; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #07499A; SCROLLBAR-DARKSHADOW-COLOR: #07499A; background: #07499A; cursor:url(../sunny.cur) }

a:link, a:visited, a:active, a:hover { text-decoration:none; cursor:url(../smiley.cur) }
.how { FONT-SIZE: 8pt; COLOR: #ffffaa; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
center { FONT-SIZE: 8pt; COLOR: #ffffaa; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
TD {	FONT-SIZE: 8pt; COLOR: #ffffaa; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }